/*pad*/
.gh{display:none;}
@media only screen and (max-width:1680px){

}
@media only screen and (max-width:1600px){
	.top_bg .width1680 .dh dl a{ margin-left: 0.5rem; }
}
@media only screen and (max-width:1480px){

}
@media only screen and (max-width:1366px){
	.top_bg .width1680 .dh dl a{ margin-left: 0px; }
}
@media only screen and (max-width:1280px){
	.top_bg .width1680 a.logo{ width: 15%; }
}
@media only screen and (max-width:1200px){
	
}
@media only screen and (max-width:1024px){
	.top_bg .gh{ display:block; position:absolute; top:50%; right:5%; width:2.5rem; height:2rem; margin-top:-1rem; cursor:pointer; }
	.top_bg .gh i{ position:absolute; background-color:#ffffff; width:100%; height:2px; left:0px; transition:all .5s ease; }
	.top_bg .gh i.t{ top:0; }
	.top_bg .gh i.c{ top:50%; margin-top:-1px; }
	.top_bg .gh i.f{ bottom:0px; }
	.top_bg.selected .gh i{ top:50%; transition:all .5s ease; }
	.top_bg.selected .gh i.t{ transform:rotate(45deg); }
	.top_bg.selected .gh i.c{ display:none; }
	.top_bg.selected .gh i.f{ transform:rotate(135deg); }

	.top_bg .width1680 .dh{ position: fixed; top:6.25rem; opacity: 0; right:0px; background-color: rgb(0, 31, 63, 0.5); overflow:hidden; height:0px; min-width: 20rem; }
	.top_bg.selected .width1680 .dh{ height: 31.125rem; opacity: 1; transition: all 0.5s ease; }
	.top_bg .width1680 .dh dl{ overflow: hidden; padding:1rem 0px; margin:auto; text-align: center; }
	.top_bg .width1680 .dh dl a{ float: none; padding: 0px 1rem; margin:1rem 0px; }
	.banner .swiper-wrapper .swiper-slide .width1680 div.bg dl{ font-size: 1.5rem; }
	
	
}
@media only screen and (max-width:800px){
	html,body{ min-width:414px; font-size:16px; }
	body{ overflow-x:hidden; margin:0px auto; }
	.width1680,.width1400{ width:94%; max-width:30rem; }
	.top_h,.top_bg,.top_bg .width1680,.top_bg .width1680 a.logo{ height:4rem; }
	.top_bg .gh{ height:1.4rem; margin-top:-0.7rem; width:1.5rem; z-index: 9; }
	.top_bg .width1680 a.logo{ width: 40%; }
	.top_bg .width1680 a.logo img{ max-height: 2.25rem; }
	.top_bg .width1680 .dh{ top: 0px; width:100%; transition:all .5s ease; }
	.top_bg.selected .width1680 .dh{ height: 100vh;  }
	.top_bg .width1680 .dh dl{ padding:0px; }
	.top_bg .width1680 .dh dl a{ line-height: 1.75; font-size: 1.5rem; margin: 0.5rem 0px; }
	
	.banner .swiper-wrapper .swiper-slide .width1680 div.bg{ height: 8rem; }
	.banner .swiper-wrapper .swiper-slide .width1680 div.bg i.bg{ width: 294%; }
	.banner .swiper-wrapper .swiper-slide .width1680 div.bg dl{ width: 82%; font-size: 1.25rem; }
	
	.banner .page span{ width: 1.25rem; height: 2px; margin:0px 0.25rem; }
	
	.i_our{ padding: 2rem 0px; }
	.i_our .hidden.l{ padding-top: 0px; width: 100%; }
	.i_our .hidden.l dd{ font-size: 1.5rem; }
	.i_our .hidden.l dl{ font-size: 0.875rem; line-height: 1.75; margin-top:0.5rem; }
	.i_our .hidden.l ol{ font-size: 1rem; margin-top: 1rem; text-align: right; }
	.i_our .hidden.l ol a{ line-height: 2; padding: 0px 3rem 0px 1rem; }
	.i_our .hidden.l ol a i.x{ width: 0.25rem; }
	.i_our .hidden.l ol a i.bg.h{ right: 1.25rem; }
	.i_our .hidden.l ol a:hover i.bg.l{ right: 1.25rem; }
	.i_our .hidden.r{ width: 100%; margin-top: 1rem; }
	
	.i_what .width1680{ padding: 3rem 0px; }
	.i_what .width1680 .tit{ font-size: 1.5rem; }
	.i_what .width1680 .xx_bg{ margin-top: 2rem; width: 100%; min-height: 10rem; }
	.i_what .width1680 .xx_bg div.hidden.l{ width: 100%; text-align: center; }
	.i_what .width1680 .xx_bg div.hidden.l dl{ display: inline-block; border-top: 2px solid rgb(255,255,255,0.5); border-left: 0px; padding: 1rem 0.5rem; }
	.i_what .width1680 .xx_bg div.hidden.l dl.o{ border-top: 2px solid #1e90ff; border-left: 0px; }
	.i_what .width1680 .xx_bg div.hidden.r{ width: 100%; margin-top: 2rem; }
	.i_what .width1680 .xx_bg div.hidden.r div dd{ font-size: 1.5rem; text-align: center; }
	.i_what .width1680 .xx_bg div.hidden.r div dl{ font-size: 0.875rem; }
	.i_what .width1680 .xx_bg div.hidden.r div ol{ font-size: 1rem; margin-top: 1rem; text-align: right; }
	.i_what .width1680 .xx_bg div.hidden.r div ol a{ line-height: 2; padding: 0px 3rem 0px 1rem; }
	.i_what .width1680 .xx_bg div.hidden.r div ol a i.x{ width: 0.25rem; }
	.i_what .width1680 .xx_bg div.hidden.r div ol a i.bg.h{ right: 1.25rem; }
	.i_what .width1680 .xx_bg div.hidden.r div ol a:hover i.bg.l{ right: 1.25rem; }
	
	.i_what .tp{ position: relative; top: auto; width: 100%; height: 18.5rem; }
	
	.i_tu_bg{ background-size: auto 100%; }
	.i_who{ padding: 3rem 0px; }
	.i_who .tit b{ font-size: 1.5rem; }
	.i_who .tit a{ font-size: 1rem; margin-top: 0.5rem; }
	.i_who .xx_bg .hidden.l,.i_who .xx_bg ul.hidden.r{ height: auto; }
	.i_who .xx_bg .hidden.l{ width: 100%; height: 23rem; }
	.i_who .xx_bg .hidden.l a dd{ font-size: 1.5rem; }
	.i_who .xx_bg ul.hidden.r{ width: 100%; }
	.i_who .xx_bg ul.hidden.r li{ margin-top: 1rem; margin-bottom:0px; height: 11.25rem; }
	.i_who .xx_bg ul.hidden.r li a dd{ font-size: 1rem; bottom: 1rem; }

	.i_industry{ padding: 2rem 0px; }
	.i_industry .width1680{ height: auto; margin-bottom:2rem; }
	.i_industry .width1680 .tit{ font-size: 1.5rem; }
	.i_industry .width1680 .xx_bg{ margin-top: 2rem; }
	.i_industry .width1680 .xx_bg div.l{ width: 100%; font-size: 1rem; }
	.i_industry .width1680 .xx_bg div.l dd{ padding-bottom: 1rem; }
	.i_industry .width1680 .xx_bg div.l dl{ margin-top: 1rem; }
	.i_industry .width1680 .xx_bg div.l ol{ margin-top: 1rem; padding-left: 16rem; }
	.i_industry .width1680 .xx_bg div.l ol span{  margin-left: 1rem; margin-right:0px; }
	
	.i_industry_qh_bg,.i_industry_qh,.i_industry_qh .swiper-wrapper,.i_industry_qh .swiper-wrapper .swiper-slide{ height: 28.5rem; }
	.i_industry_qh_bg{ position: relative; top: auto; width: 100%; }
	.i_industry_qh{ width: 100%; }
	.i_industry_qh .swiper-wrapper .swiper-slide a{ width: 94%; padding-top:7rem; margin:0px auto; }
	.i_industry_qh .swiper-wrapper .swiper-slide a div.t{ width: 80%; left: 10%; height:15.625rem; }
	.i_industry_qh .swiper-wrapper .swiper-slide a div.f{ padding: 10rem 10% 0px; height: 11rem; }
	.i_industry_qh .swiper-wrapper .swiper-slide a div.f dd{ margin-top: 0px; font-size: 1.125rem; line-height: 1.75; height: 6.5625rem; }

	.foot_bg .width1680{ padding: 2rem 0px; }
	.foot_bg .width1680 .hidden.t{ padding-bottom: 1rem; }
	.foot_bg .width1680 .hidden.t div.l{ width: 100%; text-align: center; }
	.foot_bg .width1680 .hidden.t div.l img{ max-height: 2rem; }
	.foot_bg .width1680 .hidden.t div.r{ width: 100%; font-size: 1rem; line-height: 1.75; text-align: center; margin-top:1.5rem; }
	.foot_bg .width1680 .hidden.t div.r dd{ margin-top: 0px; }
	.foot_bg .width1680 .hidden.c{ padding: 1rem 0px; min-height: 5rem; }
	.foot_bg .width1680 .hidden.c div.l{ width: 100%; text-align: center; font-size: 1rem; line-height: 1.75; }
	.foot_bg .width1680 .hidden.c div.r{ display: none; }
	
	.foot_bg .width1680 .hidden.f div.l{ width: 100%; text-align: center; font-size: 0.75rem; }
	.foot_bg .width1680 .hidden.f div.c{ width: 100%; text-align: center; padding:1rem 0px; }
	.foot_bg .width1680 .hidden.f div.c a{ padding: 0px 0.5rem; font-size: 0.875rem; }
	.foot_bg .width1680 .hidden.f div.r{ width: 100%; text-align: center; }
	.foot_bg .width1680 .hidden.f div.r a{ display: inline-block; float: none; margin:0px 0.5rem; }

	.i_md .i_our .hidden.l{ opacity: 1; margin-top: 0px; }
	.i_md .i_what .width1680 .xx_bg{ opacity: 1; padding-top: 0px; }
	.i_md .i_who .xx_bg ul.hidden.r li i.bg_q{ opacity: 1; margin-top: 0px; }
	.i_md .i_industry_qh_bg{ opacity: 1; margin-top: 0px; }
	
	.ny_bg .width1400{ padding: 2rem 0px; }

	.ny_banner .width1400{ height: 16rem; }
	.ny_banner .width1400 div{ font-size: 1.5rem; text-align: center; }

	.about_vision{ padding: 2rem 0px; }
	.about_vision div.l{ width: 100%; }
	.about_vision div.l dd{ font-size: 1.5rem; margin-bottom:0.5rem; text-align: center; }
	.about_vision div.l dl{ font-size: 1rem; }
	.about_vision img.r{ width: 100%; margin-top: 2rem; }
	
	.about_company{ margin-bottom: 1rem; }
	.about_company div.t{ font-size: 1.5rem; text-align: center; }
	.about_company ul.f{ margin-top: 1.5rem; width: 100%; }
	.about_company ul.f li{ width: 100%; margin-right: 0px; margin-bottom:1rem; }
	.about_company ul.f li div{ height: auto; min-height: 2rem; }
	.about_company ul.f li div dd{ font-size: 1.125rem; }
	.about_company ul.f li div dl{ font-size: 1rem; }
	
	.about_corporate .width1400{ padding: 2rem 0px; }
	.about_corporate .width1400 div.t{ font-size: 1.5rem; text-align: center; }
	.about_corporate .width1400 ul.f li div.l, .about_corporate .width1400 ul.f li div.r{ float: none !important; width: 100%; }
	.about_corporate .width1400 ul.f{ margin-top: 1rem; }
	.about_corporate .width1400 ul.f li{ margin-bottom:1.5rem; }
	.about_corporate .width1400 ul.f li div.l{ height: auto; margin-bottom: 1rem; }
	.about_corporate .width1400 ul.f li div.l dd{ font-size: 1rem; }
	.about_corporate .width1400 ul.f li div.l dl{ font-size: 0.875rem; margin-top: 0.5rem; }
	.about_corporate .width1400 ul.f li div.r{ position: relative; height: 16rem; }
	
	.about_mission .width1400{ height: auto; padding: 3rem 0px; }
	.about_mission .width1400 .bg dd{ font-size: 1.5rem; }
	.about_mission .width1400 .bg dl{ font-size: 1rem; margin-top: 0.5rem }
	
	.about_team{ padding: 2rem 0px; }
	.about_team div.l{ width: 100%; }
	.about_team div.l dd{ font-size: 1.5rem; margin-bottom:1rem; text-align: center; }
	.about_team div.l dl{ font-size: 1rem; }
	.about_team img.r{ width: 100%; margin-top: 2rem; }
	
	.about_history{ margin-bottom: 2rem; }
	.about_history div.t{ font-size: 1.5rem; text-align: center; }
	.about_history ul.f{ margin-top: 0px; }
	.about_history ul.f li{ padding: 1rem 0px; }
	.about_history ul.f li div{ padding-left: 2rem; padding-top: 2rem; }
	.about_history ul.f li div dd{ font-size: 1.5rem; top: 0px; }
	.about_history ul.f li div dl{ font-size: 1rem; padding:0px; }

	.client_lb ul li{ width: 100%; height: 17rem; margin-bottom: 1rem; }
	.client_lb ul li a dd{ font-size: 1.125rem; }

	.client_show div.f dd{ font-size: 1.5rem; }
	.client_show div.f dl{ font-size: 0.875rem; line-height: 1.5; }

	.news_lb .lm a{ font-size: 1rem; width: 50%; }
	.news_lb ul li a dd{ font-size: 1.125rem; }
	.news_lb ul li a ol{ font-size: 0.75rem; }
	.news_lb ul li a dl{ font-size: 0.875rem; }

	.news_show div.t{ font-size: 1.5rem; }
	.news_show div.f{ line-height: 1.75; }

	.cp_lb .hidden.l{ width: 100%; }
	.cp_lb .hidden.l div.t{ padding-left: 0px; display: none; }
	.cp_lb .hidden.r{ width: 100%; margin-top: 2rem; }
	.cp_lb .hidden.r ul{ margin-bottom: 2rem; }
	.cp_lb .hidden.r ul li{ margin-bottom: 1rem; }
	.cp_lb .hidden.r ul li a ol{ height: 8.5rem; margin-bottom:0.5rem; }
	.cp_lb .hidden.r ul li a ol i.fa{ line-height: 8.5rem; font-size: 2rem; }
	.cp_lb .hidden.r ul li a dd{ font-size: 0.75rem }
	
	.cp_show div.t div.l{ width: 100%; height: 17rem; }
	.cp_show div.t div.r{ width: 100%; }
	.cp_show div.t div.r dd{ text-align: center; padding: 0.5rem 1rem; font-weight: bold; }
	.cp_show div.t div.r dl{ display: none; }
	.cp_show div.f{ border: 0px; padding-top: 0px; line-height: 1.75; }

	.join_xx .tit{ font-size: 1.5rem; }
	.join_xx ul{ margin-top: 1rem; }
	.join_xx ul li dd{ font-size: 1.125rem; }
	.join_xx ul li dl{ font-size: 0.875rem; }

	.contact_xx .hidden.l,.contact_xx .hidden.r{ width: 100%; }
	.contact_xx .hidden.l dd{ font-size: 1.5rem; padding-bottom: 1rem; }
	.contact_xx .hidden.l dl{ font-size: 1rem; padding: 1.5rem 0px; }
	.contact_xx .hidden.r{ margin-top: 2rem; }

	.fenye{ font-size: 0.75rem; }
	.fenye a, .fenye span{ padding: 0px 0.5rem; }

}
